@charset "UTF-8";
/*-------------------------------------------------------------------------------*\

    $出版品列表

\*-------------------------------------------------------------------------------*/
.kf-publish {
  padding-top: .5em;
}

.kf-publish-list {
  margin-top: 1.25em;
}
.kf-publish-list a {
  display: block;
  position: relative;
  padding: 1.25em;
}

.kf-publish-img {
  position: absolute;
  width: 120px;
  height: 158px;
  text-align: center;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}
.kf-publish-img img {
  width: 100%;
}

.kf-publish-inner {
  margin-left: 140px;
}

.kf-publish-inner_p {
  margin: 1em 0;
  line-height: 1.875em;
  height: 5.625em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

/* publish detail */
.kf-publiah-detail {
  position: relative;
  min-height: 290px;
  margin-bottom: 1em;
}

.kf-publish-detail_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 220px;
  height: 290px;
  text-align: center;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}
.kf-publish-detail_img img {
  width: 100%;
  height: 100%;
}

.kf-publiah_ul,
.kf-publish_txt {
  margin-left: 240px;
}

.kf-publiah_ul li {
  padding: .25em 0 .25em 1.25em;
}

.kf-publish_txt {
  margin-top: 1em;
  line-height: 1.875em;
}

.kf-publish-hr {
  margin-top: 1em;
}

/*-----------------------------$ 行動版608以下------------------------------*/
@media only screen and (max-width: 38em) {
  /* publish detail */
  .kf-publiah-detail {
    min-height: 200px;
  }

  .kf-publish-detail_img {
    width: 160px;
    height: 200px;
  }

  .kf-publiah_ul {
    margin-left: 180px;
  }
  .kf-publiah_ul li {
    padding: .45em 0 .45em 1.25em;
  }

  .kf-publish_txt {
    margin-left: 0px;
  }
}
/*-----------------------------$ 行動版480以下------------------------------*/
@media only screen and (max-width: 30em) {
  .kf-publish-list a {
    padding: 1em;
  }

  /* publish detail */
  .kf-publish-detail_img {
    width: 100%;
    height: 145px;
  }
  .kf-publish-detail_img img {
    width: 110px;
  }

  .kf-publiah_ul {
    margin-left: 0px;
    margin-top: 165px;
  }
  .kf-publiah_ul li {
    padding: .45em 0 .45em 1.25em;
  }

  .kf-publish-hr {
    padding-top: 1em;
  }
}
